CVE-2020-25256

An issue was discovered in Hyland OnBase 16.0.2.83 and below, 17.0.2.109 and below, 18.0.0.37 and below, 19.8.16.1000 and below and 20.3.10.1000 and below. PKI certificates have a private key that is the same across different customers' installations.
References
Link Resource
https://seclists.org/fulldisclosure/2020/Sep/18 Mailing List Third Party Advisory
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*
cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*
cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*
cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*
cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*

History

No history.

Information

Published : 2020-09-11 03:15

Updated : 2022-06-30 16:33


NVD link : CVE-2020-25256

Mitre link : CVE-2020-25256


JSON object : View

Products Affected

hyland

  • onbase
CWE
CWE-798

Use of Hard-coded Credentials